.fo_footer {background:var(--secondary-color);padding: 50px 0px 30px;color:#fff;position: relative;}
.footerlogo img {max-height: 120px;max-width: 100%;}
.fo_footer_heading6 ul li a {transition: 0.5s;color:#fff;font-weight: 400;text-decoration: none;font-size: 14px;}
.fo_footer_heading6 h4 {margin-top: 0; font-size: 22px;position: relative; padding-bottom: 7px;margin-bottom: 10px;font-weight:500;    font-family: 'Poppins', sans-serif;}
.ho_footer-address ul li {margin:0px 0px 20px 0px; font-weight: 400;}
.ho_footer-navbar ul li {margin-bottom: 10px;}
.ho_footer-navbar ul li a:hover {padding-left: 5px;}
.footer-img{
position: absolute;
top: 0px;width: 100%;
}

.fo_copyright {
  background:var(--secondary-color);
    padding: 5px 0px;
    color: #c5c2c2;
    text-align: center;
    position: relative;
    border-top: 1px solid #3f3f3f;
}
.fo_copy p {font-size: 13px;font-weight: 500;line-height: 13px;margin:10px 0px;}
.fo_social-media-col ul {
      margin: 10px 0px; padding: 0;
}
.fo_social-media-col ul li a {
       width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
       line-height: 35px;
    font-size: 14px;
    display: block;
    text-align: center;
}

.time h2{
    font-size: 15px;
    margin: 0;
    font-weight: 700;
    color: var(--main-color);
  
}
.time{
  margin-top:10px;
}
.time p{
   margin: 0px;
}
.fo_banking-options ul{
  display: flex;
  padding:0px;
  margin:0px;
  list-style:none;
  justify-content: center;
}

.fo_banking-options ul li {flex-basis: 20%;text-align: center;}

.fo_banking-options img {max-width: 100%; height: 30px;}

.fo_social-media-col ul li {padding: 0 2px;font-size: 12px;margin-bottom: 0px;list-style: none; display: inline-block;}
.facebookbg a {background: #3b5998; color: #fff;}
.twitterbg a {background: #000;color: #fff;}
.youtubebg a {background: #ff0000;color: #fff;}
.linkedinbg a {  background: #0a66c2;color: #fff;}
.googlebg a {background: #e44134;color: #fff;}
.tiktokbg a{background: #2eb9eb;color: #fff;}
.payment_method strong {font-size: 12px;}
.instagrambg a {color: #fff; background: radial-gradient( circle at 30% 107%, #fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285aeb 90%  );}
.fo_copy_right {text-align: right;}
.ho_footer-address h3 {font-size: 19px; margin: 0;font-weight: 700;margin-bottom: 10px;}

.ho_footer-address .text-bold { margin-bottom: 4px;font-weight: 700;font-size: 16px;line-height: 16px;}
 .fo-call, .twobutton_box{display: none;}
@media screen and (max-width: 991px) {.fo_banking-options img {width: 47px; margin-bottom: 5px;}}
@media screen and (max-width: 768px) {
  .fo_copy {text-align: center;}
  .fo_banking-options {margin: 10px 0px;text-align: center;}
  .fo_banking-options .list-inline-item {padding-left: 0px;}
}
@media screen and (max-width: 767px) {

.twobutton_box{
   display: block;
    position: fixed;
 top: 50%;
  z-index: 2;
  font-size: 20px;
}
.twobutton_box a{
  display: block;
           
}
.twobutton_box a i{
               width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;}
      

.twobutton_box a i.fa-whatsapp{
  background: green;
  color: #fff;
}
.twobutton_box a i.fa-phone{
  background: var(--main-color);
  color: #fff;
}

.fo-call{
  display: block;
  background: var(--color-3);
  position: fixed;
  bottom: 0;
  color: #fff;
  text-align: center;
  padding: 10px 0px;
  width: 100%;
  z-index: 2;
  font-size: 20px;
}
.fo-call  a{color: #fff;
text-decoration: none;}
  .qr_code ul li a {padding: 15px 6px; }
   .fo_banking-options {margin: 5px 0px; border-bottom: 1px solid #ccc3;border-top: 1px solid #ccc3; padding: 5px 0; }
  .fo_copy_right {text-align: center;  }
}

@media screen and (max-width: 480px) {
  .fo-call{font-size: 14px;}
}
